API ReferenceInbound Apps (OAuth)
POST
/oauth2/v1/apps/revoke

Request Body

application/json

token*string
Length1 <= length <= 10000
token_type_hint?string
Lengthlength <= 100
client_id?string
Lengthlength <= 1000
client_secret?string
Lengthlength <= 1000
project_id?string
client_assertion?string
Lengthlength <= 10000
client_assertion_type?string
Lengthlength <= 200

OIDC revoke endpoint

curl -X POST "https://api.descope.com/oauth2/v1/apps/revoke" \  -H "Content-Type: application/json" \  -d '{    "token": "string"  }'
{}
export interface Response {}
Was this helpful?